View Issue Details

IDProjectCategoryView StatusLast Update
0001359SUMoBugpublic2016-01-17 15:02
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.13.3 
Target Version4.3Fixed in Version4.3 
Summary0001359: Tag&Rename is incorrectly detected
DescriptionTag&Rename is incorrectly detected (3.5.300 instead of 3.5.7)
Additional InformationEach week I get Tag&Rename reported as out of date

 

Sumo reports I have 3.5.300.533

 

And recommends I install 3.5.303

 

But I have version 3.5.7 installed
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-04-15 21:50 Kyle_Katarn New Issue
2011-04-15 21:50 Kyle_Katarn Assigned To => Kyle_Katarn
2011-04-15 21:50 Kyle_Katarn Status new => acknowledged
2015-12-13 21:18 Kyle_Katarn Target Version => 4.2.4
2015-12-14 21:49 Kyle_Katarn Target Version 4.2.4 => 4.2.5
2015-12-21 23:23 Kyle_Katarn Target Version 4.2.5 => 4.3.x
2015-12-22 15:31 Kyle_Katarn Target Version 4.3.x => 4.2.6
2015-12-28 11:57 Kyle_Katarn Target Version 4.2.6 => 4.2.7
2016-01-07 21:11 Kyle_Katarn Target Version 4.2.7 => 4.3
2016-01-17 15:02 Kyle_Katarn Status acknowledged => resolved
2016-01-17 15:02 Kyle_Katarn Fixed in Version => 4.3
2016-01-17 15:02 Kyle_Katarn Resolution open => fixed